/*
Theme Name: Enfold Child
Author: Webics
Author URI: https://kriesi.at/
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: urbandesignhomes
Template: enfold
*/

.phone-info span {
	color:#0f0b1b;
}

h2{
	padding-top:0.6em;
	padding-bottom:0.6em;
}

/*Add your own styles here:*/
@media only screen and (max-width:980px){
	.responsive #top .slideshow_caption {
		left: 0;
		width: 100%;
		padding: 0;
	}
}